[Meta]
Name=ses
Description=Songhai de Gao
Encoding=UTF-8

[Text]
Genesis=Sintinoo
Exodus=Fattaroo
Leviticus=Sargarey
Numbers=Kabuyaney
Deuteronomy=Alhukumoo
Joshua=Žozuwe
Judges=Alkaaley
Ruth=Rutti
I Samuel=Samiyel 1na
II Samuel=Samiyel 2to
I Kings=Kokoyey 1na
I Chronicles=Taarikey 1na
Jonah=Yunusa
Matthew=Matiyu
Mark=Marku
Luke=Luka
John=Yehiya
Acts=Teegoyey
Romans=Rom borey batagaa
I Corinthians=Korent borey bataga 1na
II Corinthians=Korent borey bataga 2to
Galatians=Galati borey batagaa
Ephesians=Efez borey batagaa
Philippians=Filipi borey batagaa
Colossians=Kolos borey batagaa
I Thessalonians=Tesalonik borey bataga 1na
II Thessalonians=Tesalonik borey bataga 2to
I Timothy=Timote bataga 1na
II Timothy=Timote bataga 2to
Titus=Tit batagaa
Philemon=Filemoŋ batagaa
Hebrews=Eberewey batagaa
James=Žak batagaa
I Peter=Piyer bataga 1na
II Peter=Piyer bataga 2to
I John=Yehiya bataga 1na
II John=Yehiya bataga 2to
III John=Yehiya bataga 3to
Jude=Žud batagaa
Revelation of John=Bangandiroo

[Book Abbrevs]
SIN=Gen
FAT=Exod
SAR=Lev
KAB=Num
ALH=Deut
ŽOZ=Josh
ALK=Judg
RUT=Ruth
SM1=1Sam
SM2=2Sam
KY1=1Kgs
TA1=1Chr
YUN=Jonah
MAT=Matt
MAR=Mark
LUK=Luke
YEH=John
TEE=Acts
ROM=Rom
KO1=1Cor
KO2=2Cor
GAL=Gal
EFE=Eph
FLP=Phil
KOL=Col
TS1=1Thess
TS2=2Thess
TM1=1Tim
TM2=2Tim
TIT=Titus
FLM=Phlm
EBE=Heb
ŽAK=Jas
PI1=1Pet
PI2=2Pet
YE1=1John
YE2=2John
YE3=3John
ŽUD=Jude
BAN=Rev

